{% spaceless %}
{% if title|length %}
# {{ title }}
{% endif %}
{% if tableOfContents|length %}
# Оглавление
{{ tableOfContents }}
{% endif %}
{% if description|length %}
# Описание
{{ description }}
{% endif %}
{% if main|length %}
# Список свойств
{{ main|raw }}
{% endif %}
{% if additional|length %}
{{ additional|raw }}
{% endif %}
{% if example|length %}
# Пример
{{ example|raw }}
{% endif %}
{% if docPath|length %}
{{ ['[К началу](' ,  docPath , 'README.md)  ']|join }}
{{ ['[К списку моделей](' ,  docPath , '/models/README.md)  ']|join }}
{% endif %}
{% endspaceless %}